Bug 718785 - ltsp-dhcpd systemd support
ltsp-dhcpd systemd support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ltsp (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-07-04 11:35 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd service file for ltsp-dhcpd (285 bytes, text/plain)
2011-07-04 11:37 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-04 11:35:49 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Warren Togami 2011-07-14 19:23:08 EDT
It is unlikely that ltsp will be supported at all in Fedora 15+.  If it does become supported then this will be adopted.  Please keep this ticket open.
Comment 3 Jóhann B. Guðmundsson 2012-02-12 16:25:43 EST
Ping what's the current status of this? 

Is ltsp going to be deprecated and removed?
Comment 4 Vedran Miletić 2012-03-13 09:07:57 EDT
(In reply to comment #3)
> Ping what's the current status of this? 
> 
> Is ltsp going to be deprecated and removed?

Same question here. Fedora 17 now supports software rendered GNOME 3, does this help?
Comment 5 q2dg 2012-09-21 20:41:31 EDT
I DON'T UNDERSTAND WHY THIS SO WONDERFUL PIECE OF SOFTWARE HAS BEEN FORGOTTEN BY RED HAT!! It's a real pity because there's no alternative!!!!!!!!!!!!!!!!!!!!!!!
Comment 6 Fedora End Of Life 2013-04-03 14:00:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Jóhann B. Guðmundsson 2014-05-26 05:46:52 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.